diff --git a/Changes.lang b/Changes.lang
index 2d0a097dd..911eb482e 100644
--- a/Changes.lang
+++ b/Changes.lang
@@ -2,7 +2,7 @@ Anope Version S V N
 -------------------
 *** New Strings:
 
-	NICK_REGISTERED_NO_MASK
+    NICK_REGISTERED_NO_MASK
 
 *** Mod Strings:
 
diff --git a/lang/cat.l b/lang/cat.l
index d17bea766..d040de11f 100644
--- a/lang/cat.l
+++ b/lang/cat.l
@@ -328,6 +328,8 @@ NICK_ALREADY_REGISTERED
 
 NICK_REGISTERED
 	El nickname %s ja esta registrat sota el teu compte: %s
+NICK_REGISTERED_NO_MASK
+	Nickname %s registered.
 NICK_PASSWORD_IS
 	La teva clau es %s - Recordala per un us futur.
 
diff --git a/lang/de.l b/lang/de.l
index 0a3b32d6a..211dd0e96 100644
--- a/lang/de.l
+++ b/lang/de.l
@@ -353,6 +353,8 @@ NICK_ALREADY_REGISTERED
 	Dieser Nickname %s ist bereits registriert!
 NICK_REGISTERED
 	Dein Nickname %s ist unter deinem Host registriert worden: %s
+NICK_REGISTERED_NO_MASK
+	Nickname %s registered.
 NICK_PASSWORD_IS
 	Dein Passwort ist %s - behalte es für spätere Benutzung.
 NICK_REG_DELAY
diff --git a/lang/es.l b/lang/es.l
index 94e5c0364..cbeb1bcae 100644
--- a/lang/es.l
+++ b/lang/es.l
@@ -332,6 +332,8 @@ NICK_ALREADY_REGISTERED
 	El nickname %s ya esta registrado!
 NICK_REGISTERED
 	El nickname %s esta registrado bajo tu cuenta: %s
+NICK_REGISTERED_NO_MASK
+	Nickname %s registered.
 NICK_PASSWORD_IS
 	Tu clave es %s - Recuerdala para uso futuro.
 
diff --git a/lang/fr.l b/lang/fr.l
index b470b008e..4a7209df7 100644
--- a/lang/fr.l
+++ b/lang/fr.l
@@ -329,6 +329,8 @@ NICK_ALREADY_REGISTERED
 	Le nick %s est déjà enregistré!
 NICK_REGISTERED
 	Le nick %s est maintenant enregistré sous votre masque: %s
+NICK_REGISTERED_NO_MASK
+	Nickname %s registered.
 NICK_PASSWORD_IS
 	Votre mot de passe est %s - notez le pour une utilisation ultérieure.
 
diff --git a/lang/gr.l b/lang/gr.l
index 5fb82098a..e17a2ba17 100644
--- a/lang/gr.l
+++ b/lang/gr.l
@@ -326,6 +326,8 @@ NICK_ALREADY_REGISTERED
 	Áõôü ôï øåõäþíõìï %s åßíáé Þäç êáôï÷õñùìÝíï!
 NICK_REGISTERED
 	Áõôü ôï øåõäþíõìï %s êáôï÷õñþèçêå õðü ôçí äéåýèõíóÞ óïõ: %s
+NICK_REGISTERED_NO_MASK
+	Nickname %s registered.
 NICK_PASSWORD_IS
 	Ï êùäéêüò óïõ åßíáé %s - èõìÞóïõ ôïí ãéá áñãüôåñç ÷ñÞóç.
 
diff --git a/lang/hun.l b/lang/hun.l
index 3f31a8010..96ac03587 100644
--- a/lang/hun.l
+++ b/lang/hun.l
@@ -336,6 +336,8 @@ NICK_ALREADY_REGISTERED
 	Ez a nicknév: %s már regisztrált!
 NICK_REGISTERED
 	Ez a nicknév: %s számodra lett regisztrálva: %s
+NICK_REGISTERED_NO_MASK
+	Nickname %s registered.
 NICK_PASSWORD_IS
 	Jelszavad: %s - jegyezd meg a késõbbi használathoz!
 NICK_REG_DELAY
diff --git a/lang/it.l b/lang/it.l
index d094759ac..38cf6ba49 100644
--- a/lang/it.l
+++ b/lang/it.l
@@ -326,6 +326,8 @@ NICK_ALREADY_REGISTERED
 	Il nick %s è già registrato!
 NICK_REGISTERED
 	Il nick %s è stato registrato sotto il tuo account: %s
+NICK_REGISTERED_NO_MASK
+	Nickname %s registered.
 NICK_PASSWORD_IS
 	La tua password è %s - non dimenticarla!
 
diff --git a/lang/nl.l b/lang/nl.l
index 5fe6b8915..2aaa6baff 100644
--- a/lang/nl.l
+++ b/lang/nl.l
@@ -329,6 +329,8 @@ NICK_ALREADY_REGISTERED
 	Nickname %s is al geregistreerd!
 NICK_REGISTERED
 	Nickname %s is geregistreerd onder jouw account: %s
+NICK_REGISTERED_NO_MASK
+	Nickname %s registered.
 NICK_PASSWORD_IS
 	Je wachtwoord is %s - onthoudt dit voor later gebruik.
 
diff --git a/lang/pl.l b/lang/pl.l
index b61327a68..939ad02d2 100644
--- a/lang/pl.l
+++ b/lang/pl.l
@@ -357,6 +357,8 @@ NICK_ALREADY_REGISTERED
 NICK_REGISTERED
 	Nick %s zosta³ teraz zarejestrowany dla 
 	Ciebie z mask±: %s.
+NICK_REGISTERED_NO_MASK
+	Nickname %s registered.
 NICK_PASSWORD_IS
 	Twoje has³o nicka to %s
 	Zapamiêtaj je do przysz³ego u¿ytku.
diff --git a/lang/pt.l b/lang/pt.l
index d7615dbe8..7c317727c 100644
--- a/lang/pt.l
+++ b/lang/pt.l
@@ -326,6 +326,8 @@ NICK_ALREADY_REGISTERED
 	O nick %s já está registrado!
 NICK_REGISTERED
 	O nick %s foi registrado em sua conta: %s
+NICK_REGISTERED_NO_MASK
+	Nickname %s registered.
 NICK_PASSWORD_IS
 	Sua senha é %s - guarde ela para uso posterior.
 
diff --git a/lang/ru.l b/lang/ru.l
index 870418072..eeb4be146 100644
--- a/lang/ru.l
+++ b/lang/ru.l
@@ -332,6 +332,8 @@ NICK_ALREADY_REGISTERED
 	Íèê %s óæå çàðåãèñòðèðîâàí!
 NICK_REGISTERED
 	Íèê %s çàðåãèñòðèðîâàí íà Âàøó ó÷åòíóþ çàïèñü: %s
+NICK_REGISTERED_NO_MASK
+	Nickname %s registered.
 NICK_PASSWORD_IS
 	Âàø ïàðîëü - %s - èñïîëüçóéòå åãî â äàëüíåéøåì è íå çàáûâàéòå.
 
diff --git a/lang/tr.l b/lang/tr.l
index 3927cdf44..0c70a12fc 100644
--- a/lang/tr.l
+++ b/lang/tr.l
@@ -330,6 +330,8 @@ NICK_ALREADY_REGISTERED
 	%s nicki zaten kayýtlý!
 NICK_REGISTERED
 	%s nicki sizin adýnýza kayýt edildi: %s
+NICK_REGISTERED_NO_MASK
+	Nickname %s registered.
 NICK_PASSWORD_IS
 	Nick Þifreniz %s - Ýlerde kullanacaðýnýz için unutmayýnýz ve kimseye söylemeyiniz.
 
diff --git a/version.log b/version.log
index 345699d86..019f1f8a9 100644
--- a/version.log
+++ b/version.log
@@ -8,10 +8,13 @@
 VERSION_MAJOR="1"
 VERSION_MINOR="7"
 VERSION_PATCH="6"
-VERSION_BUILD="448"
+VERSION_BUILD="449"
 
 # $Log$
 #
+# BUILD : 1.7.6 (449)
+# NOTES : Language normalization.
+#
 # BUILD : 1.7.6 (448)
 # BUGS  : 
 # NOTES : Added NSAddAccessOnReg config directive
